/* 
   Localizable.strings
   BPAdmin

   Created by Kevin Hiscott on 10-07-19.
   Copyright 2010 Marketcircle, Inc. All rights reserved.
 */

"com.marketcircle.server.MCSAuthenticationErr203" = "Login failed because a newer version of Billings Pro is required to log into the database.";
"com.marketcircle.server.MCSAuthenticationErr203-R" = "Update Billings Pro on this computer and try again.";
"com.marketcircle.server.MCSAuthenticationErr203-S" = "Database version mismatch.";

"com.marketcircle.server.MCSAuthenticationErr204" = "Login failed because this version of Billings Pro is newer than the database supports.";
"com.marketcircle.server.MCSAuthenticationErr204-R" = "An administrator must update the database to allow connections from this version of Billings Pro.";
"com.marketcircle.server.MCSAuthenticationErr204-S" = "Database version mismatch.";

"com.marketcircle.server.MCSAuthenticationErr205" = "Login failed because a newer version of Billings Pro is required to connect to this server.";
"com.marketcircle.server.MCSAuthenticationErr205-R" = "Update Billings Pro on this computer and try again.";
"com.marketcircle.server.MCSAuthenticationErr205-S" = "Billings Pro version mismatch.";

"com.marketcircle.server.MCSAuthenticationErr206" = "Login failed because this version of Billings Pro is newer than the server supports.";
"com.marketcircle.server.MCSAuthenticationErr206-R" = "An administrator must update the server to allow connections from this version of Billings Pro.";
"com.marketcircle.server.MCSAuthenticationErr206-S" = "Billings Pro version mismatch.";

"com.marketcircle.server.MCSAuthenticationErr211" = "You don't have permission to access Billings Pro.";
"com.marketcircle.server.MCSAuthenticationErr211-R" = "Your administrator can use the Workers tab in Billings Pro Server Admin to grant you access.";
"com.marketcircle.server.MCSAuthenticationErr211-S" = "Insufficient privileges.";

"Internal Projects" = "Internal Projects";

"com.marketcircle.BPAdminDomainErr4" = "The file you attempted to restore is not a valid Billings 3 database";
"com.marketcircle.BPAdminDomainErr4" = "The file you attempted to restore is not a valid Billings 3 database";
